Bug 1307937 - python-pylons: FTBFS in rawhide
python-pylons: FTBFS in rawhide
Status: NEW
Product: Fedora
Classification: Fedora
Component: python-pylons (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kyle VanderBeek
Fedora Extras Quality Assurance
: Tracking
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:09 EST by Fedora Release Engineering
Modified: 2017-07-25 19:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (112.75 KB, text/plain)
2016-02-13 17:09 EST, Fedora Release Engineering
no flags Details
root.log (97.81 KB, text/plain)
2016-02-13 17:09 EST, Fedora Release Engineering
no flags Details
state.log (645 bytes, text/plain)
2016-02-13 17:09 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:09:01 EST
Your package python-pylons failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12861477

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:09:05 EST
Created attachment 1125872 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:09:06 EST
Created attachment 1125873 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:09:08 EST
Created attachment 1125874 [details]
state.log
Comment 4 Orion Poplawski 2016-02-13 23:00:22 EST
I was hoping that 1.0.2 might fix this, but no luck, build still fails.  Upstream report: https://github.com/Pylons/pylons/issues/36
Comment 5 Jan Kurik 2016-02-24 10:03:02 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 6 Fedora End Of Life 2017-07-25 16:03:44 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.